Jump to content

Terminal tweak compiling error


Go to solution Solved by Rook,

9 posts in this topic

Recommended Posts

Posted (edited)

Hello, so when I'm trying to install my package I'm getting an error and a bunch of text saying that command was not found so I typed install package messages=yes and got this:

g-eazy:/var/mobile/test root# make package messages=y
es
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
> Making all for tweak test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \
internal-library-compile \
_THEOS_CURRENT_TYPE=tweak THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \
THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
make[2]: Nothing to be done for `internal-library-compile'.
> Making all in test…
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
make[1]: Entering directory `/private/var/mobile/test/test'
> Making all for bundle test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
(printf "\e[0;3%im==> \e[1;39m%s…\e[m\n" 5 "Copying resource directories into the bundle wrapper"); set -o pipefail; (for d in Resources; do \
if [[ -d "$d" ]]; then \
rsync -a "$d/" "/var/mobile/test/.theos/obj/test.bundle/" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*"; \
else \
printf "\e[0;33m==> \e[1;33mWarning:\e[m %s\n" "Ignoring missing bundle resource directory $d." >&2; \
fi; \
done)
==> Copying resource directories into the bundle wrapper…
set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \
internal-bundle-compile \
_THEOS_CURRENT_TYPE=bundle THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \
THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
make[3]: Nothing to be done for `internal-bundle-compile'.
make[1]: Leaving directory `/private/var/mobile/test/test'
set -o pipefail; (rm -rf "/var/mobile/test/.theos/_")
set -o pipefail; (/var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -c)
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_")
set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)
> Making stage for tweak test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")
set -o pipefail; (cp /var/mobile/test/.theos/obj/test.dylib "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")
set -o pipefail; (if [[ ! -f test.plist ]]; then \
printf "\e[0;31m==> \e[1;31mError:\e[m %s\n" "You are missing a filter property list. Make sure it’s named test.plist. Refer to http://iphonedevwiki.net/index.php/Cydia_Substrate#MobileLoader." >&2; \
exit 1; \
else \
cp test.plist "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/"; \
fi)
> Making stage in test…
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
make[1]: Entering directory `/private/var/mobile/test/test'
set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)
> Making stage for bundle test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")
set -o pipefail; (rsync -a "/var/mobile/test/.theos/obj/test.bundle/" "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")
set -o pipefail; (mkdir -p /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences)
set -o pipefail; (cp entry.plist /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences/test.plist)
make[1]: Leaving directory `/private/var/mobile/test/test'
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/DEBIAN")
/bin/bash: du: command not found
/bin/bash: cut: command not found
set -o pipefail; (sed -e '/^[Vv]ersion:/d' "/var/mobile/test/control" > "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (echo "Version: -3+debug" >> "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (echo "Installed-Size: " >> "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (COPYFILE_DISABLE=1 /var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -r dpkg-deb -Zlzma -b "/var/mobile/test/.theos/_" "./packages/_-3+debug_.deb")
dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':
EOF before value of field `Installed-Size' (missing final newline)
make: *** [internal-package] Error 2
g-eazy:/var/mobile/test root#

Updated by profq
Posted

Hello, so when I'm trying to install my package I'm getting an error and a bunch of text saying that command was not found so I typed install package messages=yes and got this:

g-eazy:/var/mobile/test root# make package messages=y

es

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \

internal-library-compile \

_THEOS_CURRENT_TYPE=tweak THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \

THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

make[1]: Entering directory `/private/var/mobile/test/test'

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

(printf "\e[0;3%im==> \e[1;39m%s…\e[m\n" 5 "Copying resource directories into the bundle wrapper"); set -o pipefail; (for d in Resources; do \

if [[ -d "$d" ]]; then \

rsync -a "$d/" "/var/mobile/test/.theos/obj/test.bundle/" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*"; \

else \

printf "\e[0;33m==> \e[1;33mWarning:\e[m %s\n" "Ignoring missing bundle resource directory $d." >&2; \

fi; \

done)

==> Copying resource directories into the bundle wrapper…

set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \

internal-bundle-compile \

_THEOS_CURRENT_TYPE=bundle THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \

THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

make[1]: Leaving directory `/private/var/mobile/test/test'

set -o pipefail; (rm -rf "/var/mobile/test/.theos/_")

set -o pipefail; (/var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -c)

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_")

set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")

set -o pipefail; (cp /var/mobile/test/.theos/obj/test.dylib "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")

set -o pipefail; (if [[ ! -f test.plist ]]; then \

printf "\e[0;31m==> \e[1;31mError:\e[m %s\n" "You are missing a filter property list. Make sure it’s named test.plist. Refer to http://iphonedevwiki.net/index.php/Cydia_Substrate#MobileLoader." >&2; \

exit 1; \

else \

cp test.plist "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/"; \

fi)

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

make[1]: Entering directory `/private/var/mobile/test/test'

set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")

set -o pipefail; (rsync -a "/var/mobile/test/.theos/obj/test.bundle/" "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")

set -o pipefail; (mkdir -p /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences)

set -o pipefail; (cp entry.plist /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences/test.plist)

make[1]: Leaving directory `/private/var/mobile/test/test'

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/DEBIAN")

/bin/bash: du: command not found

/bin/bash: cut: command not found

set -o pipefail; (sed -e '/^[Vv]ersion:/d' "/var/mobile/test/control" > "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (echo "Version: -3+debug" >> "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (echo "Installed-Size: " >> "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (COPYFILE_DISABLE=1 /var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -r dpkg-deb -Zlzma -b "/var/mobile/test/.theos/_" "./packages/_-3+debug_.deb")

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

I think your missing bash files. Show me the error it gives you when you only do : make package

Posted

I think your missing bash files. Show me the error it gives you when you only do : make package

g-eazy:/var/mobile/test root# make package

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

==> Copying resource directories into the bundle wrapper…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: du: command not found

/bin/bash: cut: command not found

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

Posted

g-eazy:/var/mobile/test root# make package

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

==> Copying resource directories into the bundle wrapper…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: du: command not found

/bin/bash: cut: command not found

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

Are you using Kirb's theos?

Posted

don't remember which I used, is there away for me to check?

Well since you're getting /bin/bash errors, I'm pretty sure you have kirb's.

 

First, navigate to Cydia and check if there's any updates for theos (coolstar). If there's nothing, remove theos and use this https://iosgods.com/topic/4855-tutorial-how-to-install-theos-dependencies-on-your-idevice-2015/

 

Goodluck

Posted
On 12/1/2016 at 9:18 PM, DADi said:

Doesn't work i am on unc0ver and Core Utilities as well as rsync has been already installed. Still i am getting error, i am using iOS 8.1 sdk because all other sdks were giving more errors. I even installed big boss recommended tools.  I am able to create deb file but it is not installing.

 

These are the errors i am getting:

0151-DB23-043-C-44-AC-B0-C5-ED2-B99-F749-F6.png

 

92-B51-E7-F-59-AC-422-B-9400-51-DF39925-D5-E.png

 

7-AA00794-C08-C-4-E13-858-D-91-A33951974-B.png

 

I tried installing the deb, it gave an error.

 

S5gOVm9.png

 

Please help.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below. For more information, please read our Posting Guidelines.
Reply to this topic... Posting Guidelines

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Our picks

    • Lollipop 3: Match 3 Puzzles v25.0401.01 [ +5 Cheats ] Auto Win
      Modded/Hacked App: Lollipop 3: Match 3 Puzzles By Puzzle1Studio,inc.
      Bundle ID: com.puzzle1studio.ap.lollipopsweetheroesmatch3
      iTunes Store Link: https://apps.apple.com/us/app/lollipop-3-match-3-puzzles/id1634326372?uo=4
       

      🤩 Hack Features

      - Coins

      - Lives

      - Booster

      - Moves

      - Auto Win 
      • 4 replies
    • Lollipop 3: Match 3 Puzzles v25.0401.01 [ +5 Jailed ] Auto Win
      Modded/Hacked App: Lollipop 3: Match 3 Puzzles By Puzzle1Studio,inc.
      Bundle ID: com.puzzle1studio.ap.lollipopsweetheroesmatch3
      iTunes Store Link: https://apps.apple.com/us/app/lollipop-3-match-3-puzzles/id1634326372?uo=4

       

       

      📌 Mod Requirements

      - Non-Jailbroken/Jailed or Jailbroken iPhone or iPad.
      - Sideloadly or alternatives.
      - Computer running Windows/macOS/Linux with iTunes installed.

       

      🤩 Hack Features

      - Coins

      - Lives

      - Booster

      - Moves

      - Auto Win 

       

      ⬇️ iOS Hack Download IPA Link


      Hidden Content

      Download via the iOSGods App
      • 5 replies
    • Dream Resort - Match 3 Games v1.2.9 [ +7 Jailed ] Auto Win
      Modded/Hacked App: Dream Resort - Match 3 Games By F.O.G LIMITED
      Bundle ID: com.dream.resort.candy.match.mania.ios
      iTunes Store Link: https://apps.apple.com/us/app/dream-resort-match-3-games/id6737011572?uo=4
       

      🚀 Hack Features

      - Auto ADS Disable

      - Coins

      - Diamonds

      - Lives Cost

      - Moves Freeze

      - Booster [ Buy Get Unlimited After use Then work ]

      - Auto win 


      🍏 Jailbreak iOS hacks: https://iosgods.com/forum/5-game-cheats-hack-requests/
      🤖 Modded Android APKs: https://iosgods.com/forum/68-android-section/
      • 7 replies
    • Dream Resort - Match 3 Games v1.2.9 [ +7 Cheats ] Auto Win
      Modded/Hacked App: Dream Resort - Match 3 Games By F.O.G LIMITED
      Bundle ID: com.dream.resort.candy.match.mania.ios
      iTunes Store Link: https://apps.apple.com/us/app/dream-resort-match-3-games/id6737011572?uo=4

       

      🔧 Mod Requirements

      - Jailbroken iPhone or iPad.
      - iGameGod / Filza / iMazing.
      - Cydia Substrate, ElleKit, Substitute or libhooker depending on your jailbreak (from Cydia, Sileo or Zebra).

       

      🚀 Hack Features

      - Auto ADS Disable

      - Coins

      - Diamonds

      - Lives Cost

      - Moves Freeze

      - Booster [ Buy Get Unlimited After use Then work ]

      - Auto win 


      🍏 For Non-Jailbroken & No Jailbreak required hacks: https://iosgods.com/forum/79-no-jailbreak-section/
      🤖 Modded Android APK(s): https://iosgods.com/forum/68-android-section/
      • 8 replies
    • Disney Solitaire v0.44.1 [ +7 Cheats ] Auto Win
      Modded/Hacked App: Disney Solitaire By SuperPlay LTD
      Bundle ID: com.superplaystudios.disneysolitairedreams
      iTunes Store Link: https://apps.apple.com/ph/app/disney-solitaire/id6475757306?uo=4
       

      🤩 Hack Features

      - Coins [ Win Match ]

      - Task [ No Need Star ]

      - Stars

      - Undo

      - Wild Card

      - Free Ticket

      - Auto Win
      • 3 replies
    • Disney Solitaire v0.44.1 [ +7 Jailed ] Auto Win
      Modded/Hacked App: Disney Solitaire By SuperPlay LTD
      Bundle ID: com.superplaystudios.disneysolitairedreams
      iTunes Store Link: https://apps.apple.com/ph/app/disney-solitaire/id6475757306?uo=4


      🤩 Hack Features

      - Coins [ Win Match ]

      - Task [ No Need Star ]

      - Stars

      - Undo

      - Wild Card

      - Free Ticket

      - Auto Win
      • 4 replies
    • Matching Story v1.36.02 [ +6 Cheats ] Auto Win
      Modded/Hacked App: Matching Story By VERTEX GAMES PTE. LTD.
      Bundle ID: matching.story
      iTunes Store Link: https://apps.apple.com/ph/app/matching-story/id1558803930?uo=4


      🤩 Hack Features

      - Auto Win

      - Coins

      - Diamonds [ Win Match Linked With Moves ]

      - Lives

      - Booster

      - Moves
      • 13 replies
    • Matching Story v1.36.02 [ +6 Jailed ] Auto Win
      Modded/Hacked App: Matching Story By VERTEX GAMES PTE. LTD.
      Bundle ID: matching.story
      iTunes Store Link: https://apps.apple.com/ph/app/matching-story/id1558803930?uo=4

       
      🤩 Hack Features

      - Auto Win

      - Coins

      - Diamonds [ Win Match Linked With Moves ]

      - Lives

      - Booster

      - Moves
      • 18 replies
    • WAR OF THE VISIONS FFBE Cheats v11.3.6 +3 [ Multiply Damage & Defense ]
      Modded/Hacked App: FINAL FANTASY BE:WOTV By SQUARE ENIX Co., Ltd.
      Bundle ID: com.square-enix.WOTVffbeww
      iTunes Store Link: https://apps.apple.com/us/app/final-fantasy-be-wotv/id1484937345?uo=4


      Hack Features:
      - Multiply Attack
      - Multiply Defense
      - Full Map Movement


      Non-Jailbroken & No Jailbreak required hack(s): https://iosgods.com/topic/173485-final-fantasy-bewotv-v730-jailed-cheats-3/


      iOS Hack Download Link: https://iosgods.com/topic/173483-war-of-the-visions-ffbe-cheats-v740-3-multiply-damage-defense/
      • 210 replies
    • SimCity BuildIt Cheats v1.63.0 +1 [ Freeze Currencies ]
      Modded/Hacked App: SimCity BuildIt By EA Swiss Sarl
      Bundle ID: com.ea.simcitymobile.bv
      iTunes Store Link: https://apps.apple.com/us/app/simcity-buildit/id913292932?uo=4


      Hack Features:
      - Infinite Currencies


      Non-Jailbroken & No Jailbreak required hack(s): https://iosgods.com/topic/124792-arm64-simcity-buildit-v1412-jailed-cheats-1/


      iOS Hack Download Link: https://iosgods.com/topic/157687-simcity-buildit-cheats-v1415-1/
      • 647 replies
    • PewDiePie's Tuber Simulator Cheats v2.48.0 +3
      Modded/Hacked App: PewDiePie's Tuber Simulator By Outerminds Inc.
      Bundle ID: com.outerminds.tubular
      iTunes Store Link: https://apps.apple.com/us/app/pewdiepies-tuber-simulator/id1093190533?uo=4

       

      📌 Mod Requirements

      - Jailbroken iPhone or iPad.
      - iGameGod / Filza / iMazing.
      - Cydia Substrate, ElleKit, Substitute or libhooker depending on your jailbreak (from Sileo, Cydia or Zebra).

       

      🤩 Hack Features

      - Infinite Subscriber
      - Infinite Views
      - Infinite Bux

      NOTE: Please complete tutorial first before enabling the hacks otherwise it won't work

      NOTe 2: Please make a youtube video to get some views first (without hack) then before enable infinite views

       

      Non-Jailbroken Hack: https://iosgods.com/topic/86411-pewdiepies-tuber-simulator-v2450-jailed-cheats-3/

       

      ⬇️ iOS Hack Download Link: https://iosgods.com/topic/86366-pewdiepies-tuber-simulator-cheats-v2460-3/
      • 1,143 replies
    • [ ArKnights TW ] 明日方舟 v26.3.21 - [ x Player Damage & More ]
      Modded/Hacked App: 明日方舟 By GRYPH FRONTIER PTE. LTD.
      Bundle ID: tw.txwy.ios.arknights
      iTunes Store Link: https://apps.apple.com/tw/app/%E6%98%8E%E6%97%A5%E6%96%B9%E8%88%9F/id1490985322?uo=4

       

      📌 Mod Requirements

      - Jailbroken iPhone or iPad.
      - iGameGod / Filza / iMazing.
      - Cydia Substrate, ElleKit, Substitute or libhooker depending on your jailbreak (from Sileo, Cydia or Zebra).

       

      🤩 Hack Features

      - x Player Damage - x1 - 1000
      - x Player Defense - x1 - 1000
      - x Player Attack Speed - x1 - 10
      - Frozen Enemies
      - Instant - Kill
      - Instant - Win
      - Unlimited Skills
      - No Deploy Cost

       

      Non-Jailbroken Hack: https://iosgods.com/topic/129722-arknights-tw-%E6%98%8E%E6%97%A5%E6%96%B9%E8%88%9F-v26321-jailed-cheats-8/

       

      ⬇️ iOS Hack Download Link: https://iosgods.com/topic/129583-arknights-tw-%E6%98%8E%E6%97%A5%E6%96%B9%E8%88%9F-v26321-x-player-damage-more/
      • 455 replies
×
  • Create New...

Important Information

We would like to place cookies on your device to help make this website better. The website cannot give you the best user experience without cookies. You can accept or decline our cookies. You may also adjust your cookie settings. Privacy Policy - Guidelines